*{
	margin:0;
	padding:0;
}
html,body{
	width: 100%;
	height: 100%;
}
/* container*/
main{
	font-family: 'Oswald', sans-serif;
	background-image: url(../imgs/bg_black.jpg);
	color: white;
	width: 100%;
	height: 100%;
}
a{
	text-decoration: none;
	color: white;
}

/*menu*/

menu{
	width: 80%;
	min-height: 50px;
	color:white;
	margin:0px auto;
	line-height: 50px;
	display: flex;
	justify-content: flex-end;

}
.menu{
	display: flex;
	justify-content: flex-start;
	list-style: none;
	text-align: center;
	background-color: 	rgb(128, 128, 128,0.5);
}
.item{
	margin:0px 40px;
}

/*imagen principal*/
.content{
	width: 80%;
	background-image: url(../imgs/bg_white1.jpg);
	height: 600px;
	margin: 0px auto;
	box-sizing: content-box;
	padding-top: 10px;
}
.galeria{
	width: 98%;
	height: 580px;
	margin: 0px auto;	
	border: thick ridge #ccc;
	position: relative;
	
	background-size: 100% 100%;
	background-position: center center;
	background-repeat: no-repeat;
}
.galeria ul{
	list-style: square;
	position: absolute;
	left:50px;
	top: 20px;
}
.galeria p{
	position: absolute;
	bottom: 0px;
	background-color: 	rgb(134, 121, 121,0.3);
}

/* imagenes thumbnail */

.container_thumb{
	width:80%;
	margin:40px auto;
	box-sizing: content-box;
}
.thumbnail{
	width:22%;
	height: 130px;	
	display: inline-block;
	box-sizing: content-box;
	padding: 10px;
	background-color: white;
	margin-bottom: 10px;
}
.container_thumb>:nth-child(2),
.container_thumb>:nth-child(3),
.container_thumb>:nth-child(4){
	margin-left: 15px;
}
.foto{
	width: 100%;
	height: 100%;
	text-align: center;
	vertical-align: middle;
	
	
}
/* menu inferior */
.pie{
	display: flex;
	width:80%;
	margin: 0px auto;
	justify-content: space-between;
}

.num{
	display:inline;
	list-style: none;
}
.num>.slide{
	width:10px;
	height: 20px;
	text-align: center;
}

.slide:hover{
	background-color: blue;
}
.ocultar{
	width:100%;
	height: 100%;
	position: fixed;
	top:0px;
	left:0px;
	z-index: 100;
	background-image:url(../imgs/bg_black.jpg);
	background-size: 90% 90%;
	background-position: center center;
	background-repeat: no-repeat;
}